/* HTML ELEMENTS */

body {
margin: 10px 0px 0px 0px;
padding: 0px;
background-color:#e3e2e1;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

img {
border: 0px;
}

.header {
margin: 0px;
padding: 4px 4px 4px 20px;
font-size: 12px;
color: #FFFFFF;
background-image: url('images/content-top.gif');
background-position: top left;
background-repeat: no-repeat;
}

h1 {
font-size: 14px;
margin: 20px 0px 20px 0px;
padding: 2px 2px 2px 20px;
color: #23489c;
background-image: url('images/subtitles-bg.gif');
background-position: center left;
background-repeat: no-repeat;
}

h2.top {
margin: 10px 0px 20px 0px;
}

h2 {
font-size: 12px;
margin: 40px 0px 10px 0px;
color: #23489c;
}

h2.box {
font-size: 12px;
margin: 20px 0px 0px 0px;
padding: 5px;
color: #23489c;
background-color: #f1f1f1;
width: 300px;
border-left: 1px solid gray;
border-top: 1px solid gray;
border-right: 1px solid gray;
}

a {
color: #22498e;
text-decoration: underline;
}

a:visited {
color: gray;
text-decoration: underline;
}

a:hover {
color: #deb607;
text-decoration: none;
}

ul, ol {
margin: 10px;
padding: 0px;
}

li {
margin: 5px 5px 10px 5px;
padding: 5px;
list-style-position: outside;
}

ul li {
list-style-type : square;
}

li p {
margin: 5px 0px 5px 0px;
padding: 0px;
}


.menu2linkcurrent, a.menu2link {
padding: 2px 5px 2px 5px;
border-top: 1px solid #22498e;
text-decoration: none;
}

.menu2linkcurrent {
background-color: #c8dbfd;
color: #000000;
}

a.menu2link, a.menu2link:visited {
background-color: #a3bff1;
color: #000000;
}

a.menu2link:hover {
background-color: white;
color: #000000;
}

.programs {
border: 1px solid gray;
padding: 5px 5px 5px 5px;
text-align: justify;
}

.programlogo {
float: left;
margin: 0px 15px 5px 0px;
}

.programlink {
border-left: 1px solid gray;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
background-color: white;
padding: 2px 2px 2px 5px;
margin: 0px;
text-align: left;
}

.screenshot {
float: right;
margin: 0px 0px 0px 15px;
font-size: 9px;
text-align: center;
}

.screenshot a:hover {background: transparent;}

.screenshot a img {
border: 3px solid #8aa9e1;
margin: 5px 0px 5px 0px;
}

.screenshot a:hover img,
.screenshot a:active img {
border: 3px solid #deb607;
} 

ul.rssnews {
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
}

ul.rssnews li {
list-style-type: square;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 10px;
}


/* LAYOUT */

#main {
margin: 0px auto;
padding: 0px;
width:713px;
}


#top {
margin: 0px;
padding: 0px;
width: 713px;
height: 30px;
}

#top-left {
float: left;
margin: 0px;
padding: 0px;
width:358px;
height:30px;
}

#top-right {
float: left;
margin: 0px;
padding: 0px;
width:355px;
height:30px;
text-align: right;
font-size: 10px;
}

#top-right a, #top-right a:visited {
color: #000000;
text-decoration: none;
}


#top-right a:hover {
color: #22498e;
text-decoration: underline;
}


#free-anti-spam {
width: 713px;
height: 90px;
margin: 0px;
padding: 0px;
}


#menu1 {
margin: 0px;
padding: 0px;
width: 713px;
height: 25px;
}

#menu2 { /* when there is no sub menu */
margin: 0px;
padding: 0px;
width: 713px;
height: 26px;
background-image: url('images/menu2-bg.gif');
background-repeat: no-repeat;
}

#menu2active { /* when there is a sub menu */
margin: 0px;
padding: 20px 5px 20px 5px;
width: 713px;
background-image: url('images/menu2-bg.gif');
background-repeat: repeat-y;
text-align: center;
}



#mainbody {
margin: 0px;
padding: 0px;
width: 713px;
min-height: 402px;
background-color: #8babe3;
background-image: url('images/body-bg.gif');
background-repeat: repeat-y;
overflow: inherit;
}

#body-left-bg {
float: left;
margin: 0px;
padding: 0px;
width:143px;
background-repeat: repeat-y;
min-height: 402px;
text-align: center;
}

#left-menu {
text-align: center;
margin: 0px auto;
padding: 0px;
width: 132px;
background-color: #e6efff;
}

#body-bg {
float: left;
margin: 0px;
padding: 0px;
width:570px;
background-repeat: repeat-y;
min-height: 402px;
text-align: left;
}

#content {
margin: 0px;
padding: 20px 20px 20px 20px;
width: 516px;
background-color: white;
font-size: 11px;
}

/*
hack to correct Containing Floats problem 
http://www.complexspiral.com/publications/containing-floats/
*/
div.clearer {
clear: both; 
}

#bottom {
margin: 0px 0px 40px 0px;
padding: 0px;
width:713px;
height:27px;
}

#disclaimer {
margin: 10px 0px 0px 0px;
font-size: 10px;
color: #666666;
}





